<?php

namespace Redis\Db0;

/**
 * redis操作类
 */
class AbstractModel extends \Redis\AbstractModel {

    /**
     * 连接的库
     * 
     * @var int 
     */
    protected $_db = 0;

    public function tablerpush($id,$value){

        $result = $this->rpush($this->calcKey($id),$value);
        return $result;
    }
    public function tablelpop($id){
        $result = $this->lpop($this->calcKey($id));
        return $result;
    }
}
